
 .scrollbarX{ width: 520px; margin: 10px 20px 10px; }
 .viewport { width: 520px; height:181px; overflow: hidden; position: relative; }
 .overview { list-style: none; padding: 0; margin: 0; position: absolute; left: 0; top: 0;  }
 .overview img{ float: left; 
  height:178px;
  margin:0 5px 0 0; }
  
#hb11 .overview { width: 980px;}
#hb22 .overview { width: 980px;}
#hb33 .overview { width: 980px;}
#hb44 .overview { width: 630px;}
#hb55 .overview { width: 1250px;}
#hb66 .overview { width: 1355px;}
  
 .scrollbar{ background: transparent url(images/bg-scrollbar-track-x.png) no-repeat 0 0; position: relative; margin: 0 0 5px; clear: both; height: 15px; }
 .track { background: transparent url(images/bg-scrollbar-trackend-x.png) no-repeat 100% 0; width: 100%; height:15px; position: relative; }
 .thumb { background: transparent url(images/bg-scrollbar-thumb-x.png) no-repeat 100% 50%; height: 25px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: -5px; }
 .thumb .end{ background: transparent url(images/bg-scrollbar-thumb-x.png) no-repeat 0 50%; overflow: hidden; height: 25px; width: 5px;}
 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
